.new-design .site-inner {
	max-width: 1920px;
}

.new-design main#genesis-content {
	width: 100%;
	border: none;
}

.vc_row-o-content-middle {
	text-align: center;
}

.hide-breadcrumbs #breadcrumbs {
	display: none;
}

.button-center .jvh-button-wrapper {
	text-align: center;
}

.new-design .full-width-image img {
	width: 10000px !important;
}

.new-design .wpb_vc_table table tr:nth-child(odd) > td {
	background: #f5f5f5;
}

.new-design blockquote p:before,
.new-design blockquote p:after {
	display: none;
}

.new-design blockquote {
	margin: 0;
}

.new-design blockquote p {
	font-size: 24px;
	text-align: center;
	padding: 0;
}

.new-design blockquote p strong {
	color: #ff8a00;
	display: block;
	margin-top: 7px;
}

.green-background-overlay {
	box-shadow: inset 0 0 0 2000px rgb(109 212 0 / 67%);
}

body.new-design .header-photo {
	background-position: center;
}

body.new-design .header-photo-content {
	top: unset;
	bottom: 380px;
	transform: none;
}

.green-background-overlay a {
	text-align: center;
}

.green-background-overlay .wpb_text_column a {
	width: 300px;
	display: inline-block;
	border: 4px solid white;
	text-align: center;
	font-size: 24px !important;
	padding: 20px 10px;
}

body .green-background-overlay a,
body .green-background-overlay a:active,
body .green-background-overlay a:focus,
body .green-background-overlay a:hover {
	color: white !important;
}

.new-design .jvh-slider-buttons-col:not(.hasbutton):hover > .vc_column-inner {
	opacity: 1;
}

.new-design .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, 
.new-design .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
	border-color: white;
	background-color: white;
}

.new-design .jvh_button {
	border-radius: 10px;
}


.new-design .vc_icon_element {
	margin-bottom: 0;
}

.new-design .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
	font-size: 16px !important;
}

.new-design .vc_icon_element + .wpb_text_column p a {
	color: #333;
}


.new-design .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	height: 25px;
}


.new-design #genesis-content > article > div.entry-content > div > div:nth-child(1) > div > div > div > figure > div > img {
	margin-top: 0;
}


.new-design h2 {
	font-weight: 600;
	font-size: 36px;
	line-height: 46px;
	margin-bottom: 25px;
}

.new-design .contact-button-col .wpb_text_column a {
	border: 4px solid #fff;
	color: #fff;
	font-size: 24px;
	line-height: 26px;
	padding: 17px 42px;
	min-width: 300px;
	display: inline-block;
}

.new-design .wpb_text_column blockquote p {
	max-width: 663px;
	margin-left: auto;
	margin-right: auto;
}

.new-design .price-content ul {
	margin-bottom: 0 !important;
}


.new-design .wpb_vc_table table tbody tr.vc-th > td > span {
	font-size: 16px;
	line-height: 56px;
}

.new-design .wpb_vc_table table tbody tr:not(.vc-th) > td:not(first-of-type) span {
	font-size: 16px;
	line-height: 56px;
}

.new-design	.vc_custom_1611771714103 {
	background-color: #f2f2f2 !important;
	margin-top: -60px;
	border-top: 5px solid #fff;
}

/* hide post edit link logged in */
.new-design a#vc_load-inline-editor, .new-design a.post-edit-link {
	display: none;
}

.green-links-row {
	height: auto;
	max-height: 800px;
	padding-top: 75px!important;
	padding-bottom: 100px!important;
}

@media (max-width: 1280px) {
	.green-links-row {
		padding-top: 0px;
		padding-bottom: 0px;
		height: auto;
		max-height: 2400px;
	}
}

.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper {
	position: relative;
}

.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column {
	z-index: 2;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: rgba(204, 204, 204, 0.6);
	border: 4px solid #fff;
	padding: 21px 22px;
	width: 270px;
	text-align: center;
	max-width: 100%;
}

.floor-overview-single .wpb_single_image,
.floor-overview-single figure,
.floor-overview-single figure a,
.floor-overview-single figure img {
	width: 100%;
}

.three-images .wpb_single_image,
.three-images figure,
.three-images figure .vc_single_image-wrapper,
.three-images figure a,
.three-images figure img {
	width: 100%;
}

.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column p a {
	color: #414141;
	font-size: 26px;
	line-height: 26px;
}

@media (max-width: 767px) {
	.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column p a {
		font-size: 19px;
		line-height: 19px;
	}

	.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column {
		border: 3px solid #fff;
		padding: 12px 12px;
		width: 220px;
	}
}

.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column p a:active,
.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column p a:focus,
.new-design .floors-overview-row .floor-overview-single > .vc_column-inner > .wpb_wrapper .wpb_text_column p a:hover {
	color: #414141 !important;
}

.floors-overview-row .wpb_single_image {
	overflow: hidden;
}

/* css for full width image */
.new-design .full-width-image img.vc_single_image-img.attachment-full {
	border-top: 5px solid #FFF;
	border-bottom: 5px solid #FFF;
}

.new-design .full-width-image .wpb_content_element {
	margin-top: 0px;
	margin-bottom: 0px;
}
/* end */

.new-design .wpb_vc_table table tbody tr > td {
	padding: 0 25px;
}

.new-design .jvh_button {
	font-weight: 800;
}

.new-design .wpb_text_column ul li:before {
	padding: 7px;
}

.new-design .jvh-button-wrapper {
	display: inline-block;
}

@media (min-width: 1025px) {
	.new-design .green-links-row {
		padding: 0 60px;
	}
}

@media (min-width: 1024px) {
	.new-design .contact-button-col .wpb_text_column a {
		font-size: 20px;
	}

	.new-design .wpb_vc_table table {
		/* width: 938px; */
		width: 100%;
		max-width: 100%;
	}
}

@media (max-width: 767px) {


	.vc_row.quote-row {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media (max-width: 991px) {
	.floors-overview-row > .wpb_column {
		width: 100%;
	}

	.new-design .contact-button-col .wpb_text_column a {
		display: block;
	}

	.new-design .contact-button-col .wpb_text_column a {
		font-size: 20px;
		max-width: 100%;
		min-width: 100%;
		padding: 17px 0;
	}
}

@media (max-width: 1024px) {
	.wpb_single_image.vc_align_left {
		text-align: center !important;
	}
}


@media (max-width: 1024px) {
	.icon-button-row {

	}
}

.new-design .vc_custom_1611771714103 {
	margin-top: -60px;
	border-top: 5px solid #fff;
}

.new-design .wpb_vc_table table tbody tr:not(.vc-th) > td:first-of-type a {
	font-size: 16px;
}

.medium-image.wpb_column.vc_column_container.vc_col-sm-4.vc_col-lg-3.vc_col-md-4.vc_col-xs-4.vc_col-has-fill {
	min-height: 540px;
}

.image-gallery-3kol-left .wpb_column.vc_column_container.vc_col-sm-2.vc_col-has-fill {
	min-height: 540px;
}
/* stijling Job */

.green-links-row .padding35px img.vc_single_image-img.attachment-full {
	padding: 35px;
}

.green-links-row .wpb_single_image img {
	height: auto;
	max-width: 100%;
	vertical-align: top;
	width: 100%;
	padding: 50px;
}


.green-links-row .vc_single_image-wrapper {
	background-color: #fff;
	border-radius: 50%;
	width: 175px;
	height: 175px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	box-shadow: 0 10px 15px 4px rgb(0 0 0 / 40%);
}

.green-links-row .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
	color: #666;
	border: 5px solid white;
	background-color: transparent;
	width: auto;
	height: 70px;
	border: 4px solid #fff;
	color: #fff;
	line-height: 26px;
	padding: 17px 25px;
	min-width: 300px;
	display: inline-block;
	border-radius: 0px;
	font-size: 22px;
	font-weight: bold;
}

.content table {
	margin: auto;
}

.new-design h3 {
	border: none;
	font-size: 25px;
	font-weight: bold;
}

.jvh-slider-buttons-wrapper {
	box-shadow: inset 0 0 0 2000px rgba(100, 100, 100, 0.2);
}

@media (max-width: 1600px){
	.green-links-row .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
		width: auto;
		height: auto;
		padding: 13px 25px;
		min-width: 0;
		font-size: 18px;
	}

	.new-design .vc_col-sm-offset-0 {
		margin-left: 0;
	}

	.new-design .vc_col-md-4 {
		width: 33.33333333%;
	}
}

@media (max-width: 1499px) {
	.green-links-row .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
		font-size: 16px;
		padding: 13px 14px;
	}
}

@media (max-width: 1299px) {
	.green-links-row .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
		padding: 13px 10px;
	}
}

@media (max-width: 1024px){
	.new-design .vc_col-sm-offset-0 {
		margin-left: 0;
	}

	.new-design .vc_col-md-4 {
		width: 100%;
	}
}

@media (max-width: 768px){
	.new-design .green-links-row .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
		font-size: 20px;
	}
}

.new-design-center .wpb_text_column ul {
	display: inline-block;
	text-align: left !important;
	margin: auto;
	margin-bottom: 35px;
}

.new-design .sidebar {
	display: none;
}
